package com.brilliance.isc.constant.enums;

import lombok.Getter;

@Getter
public enum AuthorityTypeEnum {
    DRAFT("draft"),PRE_NOTICE("preNotice");

    private String value;

    AuthorityTypeEnum(String value){
        this.value = value;
    }
}
